{
  "title":"dev1_recnotes_fx.pdf",
  "description": "This resource includes information about development: from a single-cell zygote\nto a multi-organ organism, advatages of zebrafish as a model organism in developmental biology, study development\nat morphological and molecular level and RNA vs DNA.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/c61f348a79b3e3cea88b0ad918c53733_dev1_recnotes_fx.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
